Subject: bug#1448: 23.0.60; update to cvs emacs crash report

From: Eli Zaretskii <[email-masked]>
Date: Fri, 28 Nov 2008 14:06:10 +0200

> Date: Fri, 28 Nov 2008 12:23:33 +0100
> From: "Juanma Barranquero" <[email-masked]>
> Cc: [email-masked], "Feng li" <[email-masked]>
> 
> > Note that `s' is allocated via `alloca' in BUILD_CHAR_GLYPH_STRINGS,
> > which is called by BUILD_GLYPH_STRINGS, which in turn is called by
> > `draw_glyphs' at line 20332 in frame #1:
> 
> Sorry, I fail to understand what you are trying to say.

I was just trying to add more info about where `s' comes from.  Since
it comes from a call to `alloca', which is a compiler built-in with
GCC, it could be a compiler bug

> I've suspected that alloca'd memory is related to the crash, but I
> don't see how.

Neither do I.